@media screen and (max-width:1900px) {
	.popout2 {
		position: fixed;
		width: 70vw;
		max-width: 1100px;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.popc {
		width: 50px;
		height: 50px;
	}
}
@media screen and (max-width:1500px) {
	.water {
		right: 1%;
	}

	a.logo {
		margin-left: 1%;
	}

	.nav {
		right: 1%;
	}

	.watertitle {
		width: 500px;
	}
}

@media screen and (max-width:1440px) {

	.info3 {
		width: 90%;
	}
}

@media screen and (max-width:1320px) {
	.water {
		right: 0;
	}

	.w3 {
		width: 110px;
		height: 108px;
	}

	.w2 {
		width: 110px;
		height: 109px;
	}

	.footer .w1300 {
		width: 90%;
	}

	/* .e2cont {
		width: calc(96% - 40px);
		padding: 30px 20px;
	} */

	.p6cont>a {
		margin: 0;
		font-size: 28px;
	}

	.download {
		width: 200px;
		height: 100px;
		margin: 10px auto;
	}

	.p6c2c span {
		font-size: 32px;
	}

	.qrcode>a div {
		width: 150px;
		height: 150px;
		margin: 0 10px;
	}
}

@media screen and (max-width:1170px) {
	h2 {
		font-size: 48px;
	}

	/* img{
		width: 90%;
	} */
	.w1200 {
		width: 90%;
	}

	.kv_title .kv_t1 {
		width: 491px;
	}

	.kv_title .kv_t2 {
		width: 330px;
	}

	.sheet,
	.p2_cont,
	.p5 .part1 {
		flex-direction: column;
		align-items: center;
	}

	.p2_cont .part1 {
		margin-bottom: 20px;
	}

	.p2_pic_line1,
	.p2_pic_line2 {
		display: none;
	}

	.chart2,
	.p5 .chart2 {
		width: 80%;
	}

	.p5 .chart2 table {
		margin-bottom: 20px;
	}

	.e4cont {
		width: 800px;
		height: 450px;
	}

	.e4cont .e4info {
		text-align: start;
	}

	/* .e4cont iframe {
		margin: 30px 35px 30px 30px;
		width: calc(100% - 65px);
		height: calc(100% - 90px);
	} */

	.mvbt span {
		font-size: 28px;
		margin: 5px;
		padding: 6px 20px;
	}

	.e4cont .btn,
	.e4cont .btn2 {
		transform: scale(0.7);
		top: 170px;
	}

	.e4cont .btn {
		left: calc(50% - 464px);
	}

	.e4cont .btn2 {
		left: calc(50% + 400px);
	}
}

@media screen and (max-width:1120px) {
	.popcont span {
		width: 50%;
		height: 50px;
		padding-top: 5px;
	}
	.toggle {
		display: block;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 65;
		background: url(../image/nav.png) no-repeat;
		background-size: contain;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}

	.active {
		background: url(../image/close.png) no-repeat;
		background-size: contain;
	}

	.top {
		z-index: 60;
		height: 70px;
	}

	a.logo {
		width: 180px;
		height: 45px;
		padding-top: 13px;
	}

	.nav {
		position: fixed;
		display: none;
		right: 0;
		top: 70px;
		height: 100%;
		width: 100%;
		background: rgba(16, 153, 153, 0.9);
		z-index: 52;
	}

	.nav span {
		display: inline-block;
	}

	.nav i {
		display: none;
	}

	.nav a,
	.nav p {
		width: 100%;
		border-bottom: 1px solid #ccc;
		padding: 20px 0;
		margin-left: 0;
		text-align: center;
		font-size: 25px;
		letter-spacing: 1px;
		z-index: 52;
	}

	.nav p a {
		border-bottom: none;
		padding: 0;
	}

	.nav a.account {
		padding: 15px 0;
		border-radius: 0;
		margin-right: 0;
		font-size: 28px;
	}

	.kv {
		height: 790px;
	}

	.chart1_info {
		width: 85%;
		padding: 10px 20px;
	}

	.chart_pic img {
		width: 90%;
	}
}

@media screen and (max-width:1000px) {
	.e2tab>div {
		width: 160px;
		height: 125px;
	}

	.e2tab {
		left: calc(50% - 305px);
	}

	.e2tab1 {
		background: url(../image/p3_tab1_off_m.png) no-repeat center bottom;
		background-size: contain;
	}

	.e2tab2 {
		background: url(../image/p3_tab2_off_m.png) no-repeat center bottom;
		background-size: contain;
	}

	.e2tab3 {
		background: url(../image/p3_tab3_off_m.png) no-repeat center bottom;
		background-size: contain;
	}

	.e2tab1.on {
		background: url(../image//p3_tab1_on_m.png) no-repeat center bottom;
		background-size: contain;
	}

	.e2tab2.on {
		background: url(../image/p3_tab2_on_m.png) no-repeat center bottom;
		background-size: contain;
	}

	.e2tab3.on {
		background: url(../image/p3_tab3_on_m.png) no-repeat center bottom;
		background-size: contain;
	}

	.e2cont {
		width: 90%;
		height: auto;
		margin: 190px auto 0 auto;
		padding: 44px 0px 10px 0px;
	}

	.e2p1_B .e2p1_p img,
	.e2p2 img,
	.e2cont2 {
		width: 90%;
	}

	.e2cont3 {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.e2p3_A {
		width: 80%;
	}

	.e2p3_B {
		width: 80%;
		margin-left: 0px;
	}
}

@media screen and (max-width:850px) {
	.e4cont {
		width: 510px;
		height: 290px;
	}

	.e4 {
		padding: 76px 0 106px;
	}

	.mvbt {
		margin-top: 30px;
	}
}

@media screen and (max-width:800px) {
	.kv {
		background: url(../image/kv_bg_m.jpg) no-repeat bottom left;
		background-size: cover;
		width: 100%;
		height: 1116px;
	}

	.kv .kv_title {
		top: 140px;
		left: calc(50% - 250px);
	}

	.kv_title .kv_t2 {
		margin-top: 490px;
	}

	.p2_cont .part2 .text1,
	.p2_cont .part2 .text2 {
		width: 600px;
		margin-top: 0;
	}

	.p2_cont .part2 .text1 {
		height: 250px;
		margin-top: 0;
	}

	/* .p2_cont .part2 .text2{
		width: 600px;
		margin-top: 0;
	} */
	.e2tab>div {
		margin: 0 4px;
	}

	.e2tab {
		left: calc(50% - 255px);
	}

	.e2cont1 {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.e2p1_A {
		width: 80%;
	}

	.e2p1_B {
		width: 80%;
		margin-left: 0px;
	}

	.e2p2 img {
		content: url(../image/p3_V_pic_m.png);
		width: auto;
	}

	.e2b .e2p1_t {
		margin-bottom: 0;
	}

	.p5_info {
		width: 90%;
		flex-direction: column;
		align-items: center;
	}

	.p5_info h4 {
		text-align: center;
	}

	.p5_info_line {
		height: 1px;
		width: 450px;
		margin: 10px 0;
	}
}

@media screen and (max-width:700px) {

	.watertitle {
		width: 300px;
	}

	.p6cont>a {
		font-size: 22px;
		width: 160px;
		font-weight: 700;
	}

	.download {
		width: 150px;
		height: 100px;
	}

	.footer .w1300 {
		align-items: start;
		flex-direction: column;
	}

	.footer .w1300 span {
		font-size: 15px;
		display: inline-block;
		width: 100%;
	}

	.footer .w1300>div {
		width: 100%;
	}

	.footer .w1300>div:last-child {
		font-size: 13px;
		text-align: left;
	}

	.info3 {
		text-align: start;
	}
}

@media screen and (max-width:600px) {
	h4 {
		font-size: 28px;
	}

	.e2 h4 {
		font-size: 24px;
	}

	h5 {
		font-size: 24px;
	}

	.kv {
		height: 1006px;
	}
	.kv .kv_title {
		top: 85px;
	}

	.kv_title .kv_t2 {
		margin-top: 440px;
	}

	.chart_pic img {
		content: url(../image/p1_pic1_m.png);
		width: auto;
	}

	.p1 h2 {
		display: none;
	}

	.p1_t_m {
		display: block;
		background: url(../image/p1_t_m.png) no-repeat center;
		width: 506px;
		height: 160px;
		margin: 0px auto 0;
		padding-top: 20px;
	}

	.p1 .preface p {
		font-size: 14px;
		padding: 0px 0 67px;
	}

	.e2 .info,
	.p2 .info,
	.p3 .info,
	.info3 {
		font-size: 14px;
		word-break: break-all;
	}
	.chart1_info{
		word-break: break-all;
	}

	.e2b .e2p1_t{
		font-size: 14px;
	}
	.p5 .info{
		font-size: 14px;
		text-align: start;
	}
	.e2a .b_line {
		left: calc(50% - 185px);
		width: 180px;
	}

	.e2b .b_line {
		left: calc(50% - 205px);
	}

	.chart2_info {
		height: auto;
	}

	.p2_cont .part2 .text1 {
		background: url(../image/p2_text1_m.png) no-repeat center;
		background-size: contain;
		width: 581px;
		height: 373px;
	}

	.p2_cont .part2 .text2 {
		background: url(../image/p2_text2_m.png) no-repeat center;
		background-size: contain;
		width: 581px;
		height: 249px;
		margin-top: 20px;
	}
	.e2 h2{
		width: 85%;
		margin: 0px auto 80px;
	}
	.e2cont {
		width: 90%;
		height: auto;
		margin: 190px auto 0 auto;
		padding: 44px 10px 10px 10px;
	}
	.e2 .btn,.e2 .btn2{
		display: none;
	}
	.e2p1_B .e2p1_p {
		content: url(../image/p3_M_pic2_m.png);
		width: auto;
	}

	.chart2, .p5 .chart2{
		width: 90%;
	}
	.chart_pic2 img{
		width: 100%;
	}
	

	.p5 .part2 table th {
		font-size: 32px;
	}
	.p5 .part2 table td {
		height: 210px;
	}

	.part2_t_line {
		width: 532px;
		left: calc(50% - 265px);
	}

	.p6 {
		padding: 78px 0 70px;
	}

	.p6_t {
		font-size: 18px;
		width: 90%;
		margin: 20px auto 30px;
	}
	.popcont{
		padding: 20px 20px 20px 40px;
	}
}